
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1184px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1370px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1370px; min-height: 1370px; }
#wb_element_instance24698 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24699 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24699 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24700 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24700 > ul { display: block; }
#wb_element_instance24700 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24700, #wb_element_instance24700 ul { text-align: center; }
#wb_element_instance24700 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24700 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24700 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24700 li.over > a, #wb_element_instance24700 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24700 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24700:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24700:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24700:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24701 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24702 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1120; }
#wb_element_instance24702 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24702 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24703 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1122; }
#wb_element_instance24703 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24703 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24704 { top: 64px; left: 220px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 1222; }
#wb_element_instance24705 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 420px; height: 420px; display: block; z-index: 2750; }
#wb_element_instance24706 { top: 550px; left: 10px; min-width: 970px; width: 970px; min-height: 634px; height: 634px; display: block; z-index: 3694; background: transparent; touch-action: manipulation; }
#wb_element_instance24706 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24706_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24706 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24706_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24706 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24706_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24707 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1184px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1370px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1370px; min-height: 1370px; }
#wb_element_instance24708 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24709 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24709 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24710 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24710 > ul { display: block; }
#wb_element_instance24710 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24710, #wb_element_instance24710 ul { text-align: center; }
#wb_element_instance24710 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24710 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24710 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24710 li.over > a, #wb_element_instance24710 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24710 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24710:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24710:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24710:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24711 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24712 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2008; }
#wb_element_instance24712 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24713 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1120; }
#wb_element_instance24713 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24713 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24714 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1122; }
#wb_element_instance24714 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24714 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24715 { top: 64px; left: 220px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 1222; }
#wb_element_instance24716 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1230; background: transparent; touch-action: manipulation; }
#wb_element_instance24716 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24716_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24716 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24716_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24716 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24716_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24717 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1580; }
#wb_element_instance24717 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24718 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2066; background: transparent; touch-action: manipulation; }
#wb_element_instance24718 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24718_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24718 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24718_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24718 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24718_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24719 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2181; background: transparent; touch-action: manipulation; }
#wb_element_instance24719 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24719_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24719 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24719_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24719 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24719_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24720 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2424; background: transparent; touch-action: manipulation; }
#wb_element_instance24720 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24720_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24720 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24720_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24720 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24720_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24721 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2676; background: #000000; touch-action: manipulation; }
#wb_element_instance24721 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24721_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24721 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24721_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24721 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24721_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24722 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2748; }
#wb_element_instance24723 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2749; }
#wb_element_instance24723 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24724 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 420px; height: 420px; display: block; z-index: 2750; }
#wb_element_instance24725 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3120; }
#wb_element_instance24725 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24726 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3208; background: transparent; touch-action: manipulation; }
#wb_element_instance24726 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24726_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24726 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24726_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24726 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24726_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24727 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3614; }
#wb_element_instance24728 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3636; }
#wb_element_instance24729 { top: 0px; left: 0px; display: block; z-index: 3638; }
#wb_element_instance24729_cell_937 > div { width: 35px; }
#wb_element_instance24729_cell_938 > div { width: 160px; }
#wb_element_instance24729_cell_939 > div { width: 427px; }
#wb_element_instance24729_cell_940 > div { width: 165px; }
#wb_element_instance24729_cell_941 > div { width: 35px; }
#wb_element_instance24729_cell_942 > div { width: 160px; }
#wb_element_instance24729_cell_943 > div { width: 427px; }
#wb_element_instance24729_cell_944 > div { width: 165px; }
#wb_element_instance24729_cell_945 > div { width: 35px; }
#wb_element_instance24729_cell_946 > div { width: 160px; }
#wb_element_instance24729_cell_947 > div { width: 427px; }
#wb_element_instance24729_cell_948 > div { width: 165px; }
#wb_element_instance24729_cell_949 > div { width: 35px; }
#wb_element_instance24729_cell_950 > div { width: 160px; }
#wb_element_instance24729_cell_951 > div { width: 427px; }
#wb_element_instance24729_cell_952 > div { width: 165px; }
#wb_element_instance24729_cell_953 > div { width: 35px; }
#wb_element_instance24729_cell_954 > div { width: 160px; }
#wb_element_instance24729_cell_955 > div { width: 427px; }
#wb_element_instance24729_cell_956 > div { width: 165px; }
#wb_element_instance24729_cell_957 > div { width: 35px; }
#wb_element_instance24729_cell_958 > div { width: 160px; }
#wb_element_instance24729_cell_959 > div { width: 427px; }
#wb_element_instance24729_cell_960 > div { width: 165px; }
#wb_element_instance24729 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance24729 td > div { padding: 2px; }
#wb_element_instance24730 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3639; }
#wb_element_instance24730 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24731 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3680; }
#wb_element_instance24731 iframe { width: 440px; height: 315px; }
#wb_element_instance24732 { top: 550px; left: 10px; min-width: 970px; width: 970px; min-height: 634px; height: 634px; display: block; z-index: 3694; background: transparent; touch-action: manipulation; }
#wb_element_instance24732 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24732_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24732 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24732_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24732 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24732_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24733 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2186; }
#wb_element_instance24734 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24698 p:last-child { margin-bottom: 0; }
#wb_element_instance24698 { opacity: 1; }
#wb_element_instance24699 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24701 p:last-child { margin-bottom: 0; }
#wb_element_instance24701 { opacity: 1; }
#wb_element_instance24704 p:last-child { margin-bottom: 0; }
#wb_element_instance24704 { opacity: 1; }
#wb_element_instance24705 p:last-child { margin-bottom: 0; }
#wb_element_instance24705 { opacity: 1; }
#wb_element_instance24708 p:last-child { margin-bottom: 0; }
#wb_element_instance24708 { opacity: 1; }
#wb_element_instance24709 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24711 p:last-child { margin-bottom: 0; }
#wb_element_instance24711 { opacity: 1; }
#wb_element_instance24712 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24715 p:last-child { margin-bottom: 0; }
#wb_element_instance24715 { opacity: 1; }
#wb_element_instance24717 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24722 p:last-child { margin-bottom: 0; }
#wb_element_instance24722 { opacity: 1; }
#wb_element_instance24723 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24724 p:last-child { margin-bottom: 0; }
#wb_element_instance24724 { opacity: 1; }
#wb_element_instance24725 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24727 p:last-child { margin-bottom: 0; }
#wb_element_instance24727 { opacity: 1; }
#wb_element_instance24728 p:last-child { margin-bottom: 0; }
#wb_element_instance24728 { opacity: 1; }
#wb_element_instance24730 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24733 p:last-child { margin-bottom: 0; }
#wb_element_instance24733 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
